收藏
回答

在开发工具中报错wx.getEnterOptionsSync is not a function;?

工具版本号:RC 1.03.2009301

回答关注问题邀请回答
收藏

1 个回答

  • 山呱呱
    山呱呱
    11-07

    你好,请尝试:

    在页面json配置文件的 usingComponents,基础版本库要求是 2.7.7以上。


    11-07
    有用
    回复 1
    • 读心悦
      读心悦
      11-07
      已经配置了的
      11-07
      回复
登录 后发表内容
问题标签